<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tg/domains/wms.sqlf" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Query Functions</Title>
		<Keyword><Level1>Query Functions</Level1>
		</Keyword>
	</Header>
	<ListValue><Value>Field Value</Value>
		<Paragraph>retrieves a specific value of an ERP table field from a certain record.</Paragraph>
	</ListValue>
	<ListValue><Value>Minimum</Value>
		<Paragraph>retrieves the lowest value of an ERP table field from a range of records.</Paragraph>
	</ListValue>
	<ListValue><Value>Maximum</Value>
		<Paragraph>retrieves the highest value of an ERP table field from a range of records.</Paragraph>
	</ListValue>
	<ListValue><Value>Sum</Value>
		<Paragraph>retrieves the sum of an ERP table field over a range of records.</Paragraph>
	</ListValue>
	<ListValue><Value>Average</Value>
		<Paragraph>retrieves the average of an ERP table field over a range of records.</Paragraph>
	</ListValue>
	<ListValue><Value>Count</Value>
		<Paragraph>retrieves the number of occurrences of an ERP table field over a range of records.</Paragraph>
	</ListValue>
</OptionList>
